body {padding:0; margin:0; height:100%; background-image: url("../images/main_background.jpg"); font-family: tahoma, helvetica, verdana, arial, sans-serif; color:#000000; font-size:11px;}

#mainwrapper {margin:0 auto; text-align:left;}

#top {background-color:#3a3a38; height:40px; margin-top:0;}

#logobanner {height:119px; background:url(../images/main_heading.jpg) no-repeat; position:relative;}

#menucontent {float:left; width:100%; position:relative;}

#topmenuwrapper {background-color:#cccccc; height:63px; display:block;}

a:link		 {text-decoration: underline; color: #bb0000; font-weight: bold;}
a:visited	 {color: #bb0000; font-weight: bold;}
a:hover		 {color: #bb0000; font-weight: bold;}
a:active	 {color: #bb0000; font-weight: bold;}
a.img:link {text-decoration:none; border:none}

.null {margin: 0}

.topOfPage {float:right}

.homeSEO {
	color: #000000;
	font-size: 1.36em;
	margin-bottom: 20px;
}
.stdhead {
	font-size: 1.27em;
	margin-bottom: 10px;
	font-weight: bold;
}
.stdsubhead {
	font-size: 1.09em;
	margin-bottom: 10px;
	font-weight: bold;
	font-style: italic;
}
.stdtext, .stdCentertext, .stdRighttext, .stdboldtext, .stdboldCentertext, .stdboldRighttext {
	font-size: 1.0em;
	margin-bottom: 10px;
}
.stdCentertext {
	text-align: center;
}
.stdRighttext {
	text-align: right;
}
.stdboldtext {
	font-weight: bold;
}
.stdboldCentertext {
	text-align: center;
	font-weight: bold;
}
.stdboldCentertext img {
	vertical-align: text-bottom;
}
.stdboldRighttext {
	text-align: right;
	font-weight: bold;
}
.stdErrortext, .stdWarningtext, .stdRegulartext, .stdErrorCentertext, .stdWarningCentertext, .stdRegularCentertext {
	font-weight: bold;
	font-size: 1.0em;
	margin-bottom: 10px;
}
.stdErrorCentertext, .stdWarningCentertext, .stdRegularCentertext {
	text-align: center;
}
.stdErrortext, .stdErrortext {
	color: #ff0000;
}
.stdWarningtext, .stdWarningtext {
	color: #0000ff;
}
.stdRegulartext, .stdRegulartext {
	color: #000000;
}
.stdannotation {
	font-size: .82em;
	margin-bottom: 10px;
	text-transform:none;
}
.link_more_info_top, .link_more_info_bottom {
	color: #bb0000;
	font-size: 1.0em;
	margin-left: 10px;
	text-decoration: underline;
}
.link_more_info_top {
	margin-top: 5px;
}
.link_more_info_bottom {
	margin-top: 213px;
}
.foot, .rightFoot {
	color: #7b7979;
	font-size: 1.0em;
	margin-bottom: 5px;
}
.rightFoot {
	text-align: right;
}
.gotop {
	color: #bb0000;
	font-size: .91em;
	text-align: right;
	font-weight: bold;
}
.stdlink, .stdemail {
	color: #bb0000;
	font-size: 1.0em;
	text-transform:none;
	text-decoration: underline;
	margin-bottom: 10px;
}

.listsubhead {
	font-size: 1.09em;
	font-weight: bold;
	font-style: italic;
}
.listtext, .listboldtext, .listCentertext, .listboldCentertext, .listlink {
	font-size: 1.0em;
}
.listboldtext {
	font-weight: bold;
}
.listCentertext {
	text-align: center;
}
.listboldCentertext {
	text-align: center;
	font-weight: bold;
}
.listlink {
	color: #bb0000;
	text-transform:none;
	text-decoration: underline;
}
ul.none {
	list-style-type: none;
}
ul.disc {
	list-style-type: disc;
}
ul.circle {
	list-style-type: circle;
}
ol.digit {
	list-style-type: decimal;
}
ol.alpha {
	list-style-type: lower-alpha;
}
ol.iii {
	list-style-type: lower-roman;
}
.booktitle {
	font-size: 1.09em;
	margin-bottom: 10px;
	font-weight: bold;
}
.quote {
	font-size: 1.0em;
	margin-left: 10px;
	margin-bottom: 10px;
}
.ConferenceTableBorder {
	border-left: thin solid #8f92c7;
	border-bottom: thin solid #8f92c7;
}
.ConferenceTableFill {
	font-size: .18em;
	margin: 0;
}

.formstdtext, .formstdboldtext, .formstdRighttext, .formstdboldRighttext {
	font-size: 1.0em;
	margin: 3px 0 3px 2px;
}
.formstdboldtext {
	font-weight: bold;
}
.formstdRighttext {
	text-align: right;
}
.formstdboldRighttext {
	font-weight: bold;
	text-align: right;
}

.formNote {
	font-size: .9em;
	color: #000000;
}
.formWarning {
	font-size: .9em;
	color: #ff0000;
}
.formControl {
	font-size: 1.0em;
	font-weight: bold;
	text-align: left;
	color: #000000;
}
.inputBox, .inputBoxRight {
  margin: 4px 0 4px 0;
	font-size:1.0em;
	font-weight:bold;
	border-color:#8f92c7;
	border-style:solid;
}
.inputBoxRight {
	text-align: right;
}
.inputBox:focus, .inputBoxRight:focus {
	background-color: #dcd6d6;
}
